<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>6878ebd63fffb75692e6f20d_BETie_1759136006303</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XF1 S3 D22, Poteau cylindrique de diamètre 0,2 m, en béton C25/30 XF1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37575</ParentEPDId>
    <ParentEPDSerialId>INIES_CPOT20171219_151454</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>38</UnitId>
    <FunctionalUnit>Supporter les charges et autres éléments de planchers pour le bâtiment considéré sur un mètre linéaire de poteau de diamètre0,2 mètre, pour une durée de vie de référencede 100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-29</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>9eb314db-0a7e-4234debb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-bebf-5c7fb9b035cd</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>18c1ccca-6a2e-434149b43c573bdd6f20a5ad63e66f18b491-865d-3ac4551da176</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>9818f88a-932b-4ebd7e788669de7c4128644ad6eb0e4d9d6a-9fbd-10ca262f3a5f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>0e349e63-1638-424495ba9a7878ab783f31c4448267be7b20-b73f-e16b79544cd8</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>91cc3012-a48c-444345858b05061cbf763593b0fa9ae111a0-82c1-2fa42b1a141d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>1d50ba64-35a5-4e3cf797d49a5d53f83a56d083c9c1e674a4-8a5a-385215ea8241</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>c78d1351-0235-43369ed0bb68a99bbd4256c172f52eec82e3-8174-d1804afa05f0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>57801182-2319-43519b4abaa8e7a009e2c48dfc0397b30e36-9cde-6f88d903d9e1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>057f02cc-fa0b-4f29de0738978465d0e4aeaa62a126a624e2-9892-3159f96443e3</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>5853f6b7-6574-422b45858b05061cbf763593b0fa9ae111a0-8669-3699a933a4ea</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>2ea878b3-5ab0-4eb8f78e94b1c11edeb6e36ded82241b7d60-b35c-ee7407444e4c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>3f9bd208-cba8-46a0c14369424dd8c723d49fb307c7af108c-a7de-79db1ab8b8e2</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>5190be0b-e950-4c7d9b4abaa8e7a009e2c48dfc0397b30e36-ae5d-7927a6684f4b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>a13ef7b8-c784-4596de0738978465d0e4aeaa62a126a624e2-a559-1042cafe3dfa</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>81b64e79-200a-40f145858b05061cbf763593b0fa9ae111a0-877d-c0ff8d627124</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>dd11c82a-3941-4f0df78e94b1c11edeb6e36ded82241b7d60-80f7-8cba69cc2787</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>f1f91dc7-6589-40bb3bbad40ce7d190e7922e8f2d71934d3f-89ea-356a6e9b69d8</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>52c35eb5-4b72-4c6d9ed0bb68a99bbd4256c172f52eec82e3-b83b-076ec16f4fc3</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>6606788c-919e-4ffc45858b05061cbf763593b0fa9ae111a0-b5de-0a1cc46bcca0</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>8f033dda-7586-4b3345858b05061cbf763593b0fa9ae111a0-a67e-722a0b46cc71</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>6f40ae0a-6ae2-471845858b05061cbf763593b0fa9ae111a0-be43-c336cc38bb6d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>c04f8b84-0455-41049023d30f545c3d047faacc6453653f38-b1f9-c50b1c752bf0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Poteaux cylindrique extérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>41</ParameterId>
            <Name>Diamètre</Name>
            <Value>0,2</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">4.867187920851541</Phase>
                <Phase PhaseCode="PH12">0.3097138449956355</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.2347950822661195</Phase>
                <Phase PhaseCode="PH10">0.28054458277432337</Phase>
                <Phase PhaseCode="PH11">5.382527585891984</Phase>
                <Phase PhaseCode="PH13">0.7201357618990499</Phase>
                <Phase PhaseCode="PH14">1.0298496068946852</Phase>
                <Phase PhaseCode="PH15">-0.9017402981052631</Phase>
                <Phase PhaseCode="PH28">-0.9017402981052631</Phase>
                <Phase PhaseCode="PH22">0.42212609982181337</Phase>
                <Phase PhaseCode="PH23">0.23223746535300696</Phase>
                <Phase PhaseCode="PH24">0.056869506069916496</Phase>
                <Phase PhaseCode="PH25">0.07764559679209074</Phase>
                <Phase PhaseCode="PH27">0.7888786680368275</Phase>
                <Phase PhaseCode="PH99">6.299515562718235</Phase>
                <Phase PhaseCode="PH26">-0.053590159327641745</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">4.862174102796333</Phase>
                <Phase PhaseCode="PH12">0.3094744317174</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.23453982638249998</Phase>
                <Phase PhaseCode="PH10">0.2802833091429652</Phase>
                <Phase PhaseCode="PH11">5.376997238321799</Phase>
                <Phase PhaseCode="PH13">0.4728260059425</Phase>
                <Phase PhaseCode="PH14">0.7823004376599</Phase>
                <Phase PhaseCode="PH15">-0.9017402981052631</Phase>
                <Phase PhaseCode="PH28">-0.9017402981052631</Phase>
                <Phase PhaseCode="PH22">0.42202544852249996</Phase>
                <Phase PhaseCode="PH23">0.23205794243594116</Phase>
                <Phase PhaseCode="PH24">0.056746969240499996</Phase>
                <Phase PhaseCode="PH25">0.07754006993762197</Phase>
                <Phase PhaseCode="PH27">0.7883704301365632</Phase>
                <Phase PhaseCode="PH99">6.045927808012998</Phase>
                <Phase PhaseCode="PH26">-0.05344155423224999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.0047638353941611</Phase>
                <Phase PhaseCode="PH12">8.91661034412E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.742982037684998E-5</Phase>
                <Phase PhaseCode="PH10">2.1987687009017388E-4</Phase>
                <Phase PhaseCode="PH11">0.005071142084628122</Phase>
                <Phase PhaseCode="PH13">0.24418751592249</Phase>
                <Phase PhaseCode="PH14">0.2442766820259312</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.315560037594999E-5</Phase>
                <Phase PhaseCode="PH23">6.686078195464633E-5</Phase>
                <Phase PhaseCode="PH24">6.4594240398E-5</Phase>
                <Phase PhaseCode="PH25">4.1778713958375E-5</Phase>
                <Phase PhaseCode="PH27">2.2638933668697132E-4</Phase>
                <Phase PhaseCode="PH99">0.2495742134472463</Phase>
                <Phase PhaseCode="PH26">-1.0385832469049999E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">2.4998266104681407E-4</Phase>
                <Phase PhaseCode="PH12">1.502471747943E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.678260632427E-4</Phase>
                <Phase PhaseCode="PH10">4.13967612679476E-5</Phase>
                <Phase PhaseCode="PH11">4.592054855574615E-4</Phase>
                <Phase PhaseCode="PH13">0.00312224003406</Phase>
                <Phase PhaseCode="PH14">0.0032724872088543003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.74956989374E-5</Phase>
                <Phase PhaseCode="PH23">1.1266213511110598E-4</Phase>
                <Phase PhaseCode="PH24">5.794258901849999E-5</Phase>
                <Phase PhaseCode="PH25">6.3748140510375E-5</Phase>
                <Phase PhaseCode="PH27">2.8184856357738096E-4</Phase>
                <Phase PhaseCode="PH99">0.004013541257989143</Phase>
                <Phase PhaseCode="PH26">-4.474677070124999E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">2.645903671163672E-7</Phase>
                <Phase PhaseCode="PH12">6.730525507896E-9</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.992196255274999E-9</Phase>
                <Phase PhaseCode="PH10">1.0585704735663687E-8</Phase>
                <Phase PhaseCode="PH11">2.801682681073058E-7</Phase>
                <Phase PhaseCode="PH13">1.046782000845E-8</Phase>
                <Phase PhaseCode="PH14">1.7198345516346E-8</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.712399669305E-9</Phase>
                <Phase PhaseCode="PH23">5.046852795584756E-9</Phase>
                <Phase PhaseCode="PH24">1.02627674220375E-8</Phase>
                <Phase PhaseCode="PH25">3.0553454164124996E-9</Phase>
                <Phase PhaseCode="PH27">2.5077365303339754E-8</Phase>
                <Phase PhaseCode="PH99">3.2244397892699164E-7</Phase>
                <Phase PhaseCode="PH26">-1.4597117408362496E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.009547404362499597</Phase>
                <Phase PhaseCode="PH12">0.001009024112076</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">9.382492839645001E-4</Phase>
                <Phase PhaseCode="PH10">0.0013224215328900277</Phase>
                <Phase PhaseCode="PH11">0.011808075179354121</Phase>
                <Phase PhaseCode="PH13">0.0026571615918750003</Phase>
                <Phase PhaseCode="PH14">0.0036661857039510005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.003911556861285</Phase>
                <Phase PhaseCode="PH23">7.566119695808268E-4</Phase>
                <Phase PhaseCode="PH24">4.69969633789875E-4</Phase>
                <Phase PhaseCode="PH25">7.955539329112499E-4</Phase>
                <Phase PhaseCode="PH27">0.005933692397566952</Phase>
                <Phase PhaseCode="PH99">0.02140795328087208</Phase>
                <Phase PhaseCode="PH26">-4.0615891650674994E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">3.464101086308824E-5</Phase>
                <Phase PhaseCode="PH12">2.475551187006E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.231270597352E-6</Phase>
                <Phase PhaseCode="PH10">1.949850299426292E-6</Phase>
                <Phase PhaseCode="PH11">3.8822131759866535E-5</Phase>
                <Phase PhaseCode="PH13">2.8246664235825004E-5</Phase>
                <Phase PhaseCode="PH14">3.0722215422831003E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.5240047099849998E-6</Phase>
                <Phase PhaseCode="PH23">1.8562803772301587E-6</Phase>
                <Phase PhaseCode="PH24">7.8044843021625E-6</Phase>
                <Phase PhaseCode="PH25">1.02979284172875E-6</Phase>
                <Phase PhaseCode="PH27">1.2214562231106408E-5</Phase>
                <Phase PhaseCode="PH99">8.175890941380393E-5</Phase>
                <Phase PhaseCode="PH26">-3.5411407104712493E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.0045201201370426965</Phase>
                <Phase PhaseCode="PH12">3.429060892836E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.404413138005E-4</Phase>
                <Phase PhaseCode="PH10">5.903956488125636E-4</Phase>
                <Phase PhaseCode="PH11">0.0054509570996557595</Phase>
                <Phase PhaseCode="PH13">8.96523460245E-4</Phase>
                <Phase PhaseCode="PH14">0.0012394295495286</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0018109155819299998</Phase>
                <Phase PhaseCode="PH23">2.571265131219994E-4</Phase>
                <Phase PhaseCode="PH24">1.92351028638375E-4</Phase>
                <Phase PhaseCode="PH25">3.0383387737499995E-4</Phase>
                <Phase PhaseCode="PH27">0.002564227001065374</Phase>
                <Phase PhaseCode="PH99">0.009254613650249734</Phase>
                <Phase PhaseCode="PH26">-2.3543693485987495E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.03793276187604753</Phase>
                <Phase PhaseCode="PH12">0.003664897371507</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.003666332187954</Phase>
                <Phase PhaseCode="PH10">0.006077665666834715</Phase>
                <Phase PhaseCode="PH11">0.047676759730836245</Phase>
                <Phase PhaseCode="PH13">0.0062031956915249995</Phase>
                <Phase PhaseCode="PH14">0.009868093063032</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01970846440785</Phase>
                <Phase PhaseCode="PH23">0.0027481060020086517</Phase>
                <Phase PhaseCode="PH24">0.0016204323061237498</Phase>
                <Phase PhaseCode="PH25">0.0032728823138999997</Phase>
                <Phase PhaseCode="PH27">0.0273498850298824</Phase>
                <Phase PhaseCode="PH99">0.08489473782375064</Phase>
                <Phase PhaseCode="PH26">-0.0016208435427862498</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.011717212412009792</Phase>
                <Phase PhaseCode="PH12">0.0015073525336050002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.001342059641745</Phase>
                <Phase PhaseCode="PH10">0.0018564940496206374</Phase>
                <Phase PhaseCode="PH11">0.01491576610337543</Phase>
                <Phase PhaseCode="PH13">0.00259680353625</Phase>
                <Phase PhaseCode="PH14">0.0041041560698550006</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.005837064277604999</Phase>
                <Phase PhaseCode="PH23">0.0011302811852107921</Phase>
                <Phase PhaseCode="PH24">4.036103437455E-4</Phase>
                <Phase PhaseCode="PH25">0.0011393623593375</Phase>
                <Phase PhaseCode="PH27">0.008510318165898792</Phase>
                <Phase PhaseCode="PH99">0.027530240339129222</Phase>
                <Phase PhaseCode="PH26">-3.5660379891712493E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.9636659303616828E-5</Phase>
                <Phase PhaseCode="PH12">9.934817130330001E-7</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.258418617005001E-7</Phase>
                <Phase PhaseCode="PH10">7.961584898358651E-7</Phase>
                <Phase PhaseCode="PH11">2.1158659655153197E-5</Phase>
                <Phase PhaseCode="PH13">1.3783161861E-6</Phase>
                <Phase PhaseCode="PH14">2.371797899133E-6</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.47317405163E-7</Phase>
                <Phase PhaseCode="PH23">7.449575749918401E-7</Phase>
                <Phase PhaseCode="PH24">4.408690733685E-7</Phase>
                <Phase PhaseCode="PH25">1.4660113409699998E-7</Phase>
                <Phase PhaseCode="PH27">1.4797451876203402E-6</Phase>
                <Phase PhaseCode="PH99">2.501020274190653E-5</Phase>
                <Phase PhaseCode="PH26">4.1274063680512497E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">31.881811226003702</Phase>
                <Phase PhaseCode="PH12">4.387129359009</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.6572255375520006</Phase>
                <Phase PhaseCode="PH10">4.361522728167246</Phase>
                <Phase PhaseCode="PH11">39.90055949172293</Phase>
                <Phase PhaseCode="PH13">8.2849606623</Phase>
                <Phase PhaseCode="PH14">12.672090021309002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.527027276529999</Phase>
                <Phase PhaseCode="PH23">3.289668250143515</Phase>
                <Phase PhaseCode="PH24">1.08677825526375</Phase>
                <Phase PhaseCode="PH25">2.630817661424999</Phase>
                <Phase PhaseCode="PH27">12.534291443362264</Phase>
                <Phase PhaseCode="PH99">65.10694095639423</Phase>
                <Phase PhaseCode="PH26">-1.9455799872712496</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">0.46645793051437406</Phase>
                <Phase PhaseCode="PH12">0.01787938205289</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.01549466802381</Phase>
                <Phase PhaseCode="PH10">0.2883379925508445</Phase>
                <Phase PhaseCode="PH11">0.7702905910890286</Phase>
                <Phase PhaseCode="PH13">0.15850857690674997</Phase>
                <Phase PhaseCode="PH14">0.17638795895963996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01191194683875</Phase>
                <Phase PhaseCode="PH23">0.013406770272409777</Phase>
                <Phase PhaseCode="PH24">0.0174873658118625</Phase>
                <Phase PhaseCode="PH25">0.11622265965599998</Phase>
                <Phase PhaseCode="PH27">0.15902874257902228</Phase>
                <Phase PhaseCode="PH99">1.1057072926276907</Phase>
                <Phase PhaseCode="PH26">-0.10544257093274999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">1.0906355473213445</Phase>
                <Phase PhaseCode="PH12">0.06805464666279</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0913013098986</Phase>
                <Phase PhaseCode="PH10">0.09284061212051632</Phase>
                <Phase PhaseCode="PH11">1.2747774693404608</Phase>
                <Phase PhaseCode="PH13">6.562360545048</Phase>
                <Phase PhaseCode="PH14">6.63041519171079</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.03144488703015</Phase>
                <Phase PhaseCode="PH23">0.051030455699142364</Phase>
                <Phase PhaseCode="PH24">0.038256997499999994</Phase>
                <Phase PhaseCode="PH25">0.022273668712499996</Phase>
                <Phase PhaseCode="PH27">0.14300600894179236</Phase>
                <Phase PhaseCode="PH99">8.048198669993043</Phase>
                <Phase PhaseCode="PH26">-0.06544323301499999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">1.0906355473213445</Phase>
                <Phase PhaseCode="PH12">0.06805464666279</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0913013098986</Phase>
                <Phase PhaseCode="PH10">0.09284061212051632</Phase>
                <Phase PhaseCode="PH11">1.2747774693404608</Phase>
                <Phase PhaseCode="PH13">6.562360545048</Phase>
                <Phase PhaseCode="PH14">6.63041519171079</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.03144488703015</Phase>
                <Phase PhaseCode="PH23">0.051030455699142364</Phase>
                <Phase PhaseCode="PH24">0.038256997499999994</Phase>
                <Phase PhaseCode="PH25">0.022273668712499996</Phase>
                <Phase PhaseCode="PH27">0.14300600894179236</Phase>
                <Phase PhaseCode="PH99">8.048198669993043</Phase>
                <Phase PhaseCode="PH26">-0.06544323301499999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">31.875927618338622</Phase>
                <Phase PhaseCode="PH12">4.463442169254</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.7455669066975</Phase>
                <Phase PhaseCode="PH10">4.4007745607037165</Phase>
                <Phase PhaseCode="PH11">40.02226908573985</Phase>
                <Phase PhaseCode="PH13">8.929747100924999</Phase>
                <Phase PhaseCode="PH14">13.393189270178999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.522159985719999</Phase>
                <Phase PhaseCode="PH23">3.3468910508404415</Phase>
                <Phase PhaseCode="PH24">1.381213125</Phase>
                <Phase PhaseCode="PH25">2.6573635352625</Phase>
                <Phase PhaseCode="PH27">12.90762769682294</Phase>
                <Phase PhaseCode="PH99">66.32308605274179</Phase>
                <Phase PhaseCode="PH26">-1.9584426778312496</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">0.2601000318226557</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.007803000954679671</Phase>
                <Phase PhaseCode="PH11">0.2679030327773354</Phase>
                <Phase PhaseCode="PH13">0.31657500000000005</Phase>
                <Phase PhaseCode="PH14">0.31657500000000005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.5844780327773355</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">32.13602765016128</Phase>
                <Phase PhaseCode="PH12">4.463442169254</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.7455669066975</Phase>
                <Phase PhaseCode="PH10">4.408577561658396</Phase>
                <Phase PhaseCode="PH11">40.290172118517184</Phase>
                <Phase PhaseCode="PH13">9.246322100925</Phase>
                <Phase PhaseCode="PH14">13.709764270178999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.522159985719999</Phase>
                <Phase PhaseCode="PH23">3.3468910508404415</Phase>
                <Phase PhaseCode="PH24">1.381213125</Phase>
                <Phase PhaseCode="PH25">2.6573635352625</Phase>
                <Phase PhaseCode="PH27">12.90762769682294</Phase>
                <Phase PhaseCode="PH99">66.90756408551913</Phase>
                <Phase PhaseCode="PH26">-1.9584426778312496</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.18614478516666855</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.005584343555000057</Phase>
                <Phase PhaseCode="PH11">0.19172912872166858</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.001756486125</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.001756486125</Phase>
                <Phase PhaseCode="PH99">0.1934856148466686</Phase>
                <Phase PhaseCode="PH26">52.12124999999999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">3.775812434678797</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.1132743730403639</Phase>
                <Phase PhaseCode="PH11">3.8890868077191607</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">3.8890868077191607</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">7.670497322927126</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.23011491968781378</Phase>
                <Phase PhaseCode="PH11">7.90061224261494</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">7.90061224261494</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.00979933443624329</Phase>
                <Phase PhaseCode="PH12">5.339238485820001E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.71203692985E-4</Phase>
                <Phase PhaseCode="PH10">0.007021147086692</Phase>
                <Phase PhaseCode="PH11">0.01739168521592029</Phase>
                <Phase PhaseCode="PH13">0.0069269920524</Phase>
                <Phase PhaseCode="PH14">0.007460915900982</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.8039525007849997E-4</Phase>
                <Phase PhaseCode="PH23">4.00360278656428E-4</Phase>
                <Phase PhaseCode="PH24">8.130915E-4</Phase>
                <Phase PhaseCode="PH25">0.0027198485746124995</Phase>
                <Phase PhaseCode="PH27">0.0042136956033474275</Phase>
                <Phase PhaseCode="PH99">0.02906629672024972</Phase>
                <Phase PhaseCode="PH26">-8.130914999999999E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.043570435898416957</Phase>
                <Phase PhaseCode="PH12">0.004177073982318</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0041171543361405005</Phase>
                <Phase PhaseCode="PH10">0.003492385104321226</Phase>
                <Phase PhaseCode="PH11">0.05117997533887869</Phase>
                <Phase PhaseCode="PH13">0.051069364633349996</Phase>
                <Phase PhaseCode="PH14">0.055246438615668</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.004641970854735</Phase>
                <Phase PhaseCode="PH23">0.0031321592170320757</Phase>
                <Phase PhaseCode="PH24">0.004961943</Phase>
                <Phase PhaseCode="PH25">0.0018402011918999997</Phase>
                <Phase PhaseCode="PH27">0.014576274263667074</Phase>
                <Phase PhaseCode="PH99">0.12100268821821374</Phase>
                <Phase PhaseCode="PH26">0.0018078974835749999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">0.19141094442858844</Phase>
                <Phase PhaseCode="PH12">0.24916473169859998</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.17232576805803</Phase>
                <Phase PhaseCode="PH10">0.43975270920078535</Phase>
                <Phase PhaseCode="PH11">0.8034894216874037</Phase>
                <Phase PhaseCode="PH13">0.4273837844062501</Phase>
                <Phase PhaseCode="PH14">0.67654851610485</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0248581710837</Phase>
                <Phase PhaseCode="PH23">0.18683499843495965</Phase>
                <Phase PhaseCode="PH24">0.051078824999999994</Phase>
                <Phase PhaseCode="PH25">17.382947663249997</Phase>
                <Phase PhaseCode="PH27">17.645719657768655</Phase>
                <Phase PhaseCode="PH99">19.12575759556091</Phase>
                <Phase PhaseCode="PH26">0.015473079123749995</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">3.146747972982646E-4</Phase>
                <Phase PhaseCode="PH12">1.4253212609910004E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.063177137725999E-6</Phase>
                <Phase PhaseCode="PH10">3.235123556169807E-5</Phase>
                <Phase PhaseCode="PH11">3.5408920999768876E-4</Phase>
                <Phase PhaseCode="PH13">1.42645720077E-5</Phase>
                <Phase PhaseCode="PH14">1.5689893268691E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.055069953614999E-7</Phase>
                <Phase PhaseCode="PH23">1.0687704224877844E-6</Phase>
                <Phase PhaseCode="PH24">0.01089334125</Phase>
                <Phase PhaseCode="PH25">3.886526291174999E-7</Phase>
                <Phase PhaseCode="PH27">0.010895404180046968</Phase>
                <Phase PhaseCode="PH99">0.011265183283313348</Phase>
                <Phase PhaseCode="PH26">-2.4235338824999996E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.02529083356221876</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.6537587250068664</Phase>
                <Phase PhaseCode="PH11">1.6790495585690852</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">52.6424625</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">52.6424625</Phase>
                <Phase PhaseCode="PH99">54.321512058569084</Phase>
                <Phase PhaseCode="PH26">-0.015271526249999999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">7.173388507972135E-5</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.1520165523916403E-6</Phase>
                <Phase PhaseCode="PH11">7.388590163211298E-5</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">7.388590163211298E-5</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.005599378749604822</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.6798136248814466E-4</Phase>
                <Phase PhaseCode="PH11">0.005767360112092966</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.015398305559860133</Phase>
                <Phase PhaseCode="PH25">0.005132768519953378</Phase>
                <Phase PhaseCode="PH27">0.020531074079813513</Phase>
                <Phase PhaseCode="PH99">0.02629843419190648</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
